<?php
	include('includes/application_top.php');
	if ($_POST['action'] == 'url_submit') {
		header('Location:' . $_POST['url']);
	}
?>
<html>
<head>
<style>	
	body {
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
	}
	.nowrap {
		white-space:nowrap;
	}
	table td {
		font-size:13px;
	}
	.align-center {
		text-align:center;
	}
	ol li {
		margin-bottom:10px;
	}
</style>
</head>
<body>
<h1>Instructions for Using Script Promotion Wizard v.2.5</h1>
<p>Script Promotion Wizard is a tool you can use to quickly promote your web-based scripts to online script directories. There are no very good automated solutions suited for the task, simply because every script directory uses a different kind of submission process. The closest we can come is consolidating as much of the data you need to submit to the directories in one place, and that's what we've done with Script Promotion Wizard.</p>
<p>Using Script Promotion Wizard is very easy, and the best thing about it is that it is expandable. It uses simple XML files to store data, and as you learn about other directory sites, you can add them into the XML files. The format is very simple so there's no real learning curve.</p>
<h3>The Process</h3>
<ol class="padded-ol">
	<li>First, add your script data to the Script XML file by clicking the "Edit Scripts XML File" button to the left. Just copy the template example there - everything from <strong>&lt;script&gt;</strong> to <strong>&lt;/script&gt;</strong>, paste it in below the templat and edit the values to fit your script.   Click the "Save Changes" button to save it.</li>
	<li>Click the link that appears to refresh the scripts list.</li>
	<li>Select the new script from the drop-down menu towards the top of the screen and click "Fill". This will generate a form with all of your script info pre-entered.</li>
	<li>To the left of the screen there is a list of submission sites, each with a checkbox next to it. As you submit your script to the sites, you can use the checkboxes to keep track of which sites you have submitted to. Each site will have several icons below it.
		<table>
			<tr>
				<td class="nowrap"><img src="images/icon-home.gif" /> - </td>
				<td>Click this to visit the home page.</td>
			</tr>
			<tr>
				<td class="nowrap"><img src="images/icon-register.gif" /> - </td>
				<td>Click this to visit the site's registration page. Not all sites require registration, so some won't have this icon.</td>
			</tr>
			<tr>
				<td class="nowrap"><img src="images/icon-login.gif" /> - </td>
				<td>Click this to visit the site's login page. Not all sites require a login, so some won't have this icon.</td>
			</tr>
			<tr>
				<td class="nowrap"><img src="images/icon-submit.gif" /> - </td>
				<td>Click this to visit the site's submission page.</td>
			</tr>
			<tr>
				<td class="nowrap"><img src="images/icon-instructions.gif" /> - </td>
				<td>This icon means that there are special instructions for the site. Hover over the icon to read the instructions.</td>
			</tr>
		</table>
	</li>
	<li>As you visit each site, most of them will ask for similar information. Just click on the coresponding input box at the top of the screen (for instance, you would click input next to &quot;Title&quot; for the title of the script). The text will be automatically selected, so just click CTL+C to copy the text and press CTL+V to paste the text into the submission form. Note that the Description fields have the number of characters in parenthesis next to them. 
  <li>To add more sites to the list on the left, click the "Edit Sites XML File". Just copy everything from one &lt;site&gt; to the following &lt;/site&gt; as a template and fill it in with the new site's information. As you add sites, you can go back to older scripts and submit them to the new sites.   
<li>To visit a specific url, for instance after you have registered and need to visit a validation page, enter the URL in the box to the left next to the &quot;URL &gt;&gt;&quot; button, then click the button. 
</ol>
<p>That's it! This script will save you a lot of time, especially as your list of submission sites grow. </p>
<p class="align-center"><strong>&copy;<?php echo date('Y'); ?> Implied By Design LLC.</strong></p>
</body>
</html>